Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:35500
HistoryMay 12, 2022 - 7:57 p.m.

Remote Code Execution (RCE)

2022-05-1219:57:03
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
13
slurm
vulnerability
remote code execution
user restrictions
arbitrary codes

EPSS

0.002

Percentile

55.9%

Slurm is vulnerable to remote code execution. The vulnerability exists because the user restrictions are not properly handled which allows an attacker to inject arbitrary codes.